/*     1531415 : 이미지      */
.img__1531415__ {max-width:100%}
.img__1531415__ * {box-sizing:border-box}
.img__1531415__ a {display:block;vertical-align:top}
.img__1531415__ img {width:px;vertical-align:top}

/*     1531495 : 셀 설정      */
.cell_option__1531495__ {display:table;width:100%}
.cell_option__1531495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1531495__ {padding:1rem 0 0 0;}
}

@media (min-width:1024px){
	.col__1531495__ {padding-left:10%;}
}

/*     1531435 : 타이틀 텍스트      */
.title__1531435__ {font-size:0}
.title__1531435__ p {font-family: var(--font1);
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;line-height:1.4em;
	text-transform: uppercase;
}
.title__1531435__ p .pt {color:var(--green);}
.title__1531435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531435__.style_top p {padding-top:10px}
.title__1531435__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1531435__.style_right p {padding-right:14px}
.title__1531435__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1531435__.style_bottom p {padding-bottom:12px}
.title__1531435__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1531435__.style_left p {padding-left:14px}
.title__1531435__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1531435__.style_circle1 p {padding-left:18px}
.title__1531435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531435__.style_circle2 p {padding-left:18px}
.title__1531435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531435__ p {font-size:42px}
	.title__1531435__.style_top p:before {width:42px}
	.title__1531435__.style_right p:before {height:42px}
	.title__1531435__.style_bottom p:before {width:42px}
	.title__1531435__.style_left p:before {height:42px}
}

/*     1531455 : 타이틀 텍스트      */
.title__1531455__ {font-size:0}
.title__1531455__ p {font-family:var(--pre); word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1531455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531455__.style_top p {padding-top:10px}
.title__1531455__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1531455__.style_right p {padding-right:14px}
.title__1531455__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1531455__.style_bottom p {padding-bottom:12px}
.title__1531455__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1531455__.style_left p {padding-left:14px}
.title__1531455__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1531455__.style_circle1 p {padding-left:18px}
.title__1531455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531455__.style_circle2 p {padding-left:18px}
.title__1531455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531455__ p {font-size:26px}
	.title__1531455__.style_top p:before {width:26px}
	.title__1531455__.style_right p:before {height:26px}
	.title__1531455__.style_bottom p:before {width:26px}
	.title__1531455__.style_left p:before {height:26px}
}

/*     1531425 : 공백      */
.solid_line__1531425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1531425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531425__ {height:20px}
}

/*     1531465 : 실선      */
.solid_line__1531465__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1531465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1531465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1531465__ {height:30px}
}

/*     1531445 : 공백      */
.solid_line__1531445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1531445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1531445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1531445__ {height:10px}
}

/*     1531475 : 장문 텍스트      */
.textarea__1531475__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;  font-family: var(--pre); word-break:keep-all;
}
.textarea__1531475__ p  br {display:none;}

@media all and (min-width:1024px){
	.textarea__1531475__ p {font-size:18px; line-height:1.8em;}
	.textarea__1531475__ p  br{display:block;}
}


/*     1531485 : 이미지 리스트 (타일형)      */
.img_tile__1531485__ {overflow:hidden}
.img_tile__1531485__ .img_inner {margin:0 -5px}
.img_tile__1531485__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1531485__ * {box-sizing:border-box}
.img_tile__1531485__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1531485__ .item a {display:block}
.img_tile__1531485__ .figure {display:block}
.img_tile__1531485__ .figure img {vertical-align:top; width:100%;}
.img_tile__1531485__ .caption {display:block;margin-top:10px}
.img_tile__1531485__ .caption > span {display:block}
.img_tile__1531485__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1531485__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1531485__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1531485__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1531485__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1531485__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1531485__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1531485__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1531485__ .item {width:100%}
.col_m_2__1531485__ .item {width:50%}
.col_m_3__1531485__ .item {width:33.3333%}
.col_m_4__1531485__ .item {width:25%}
.col_m_1__1531485__ .item,
.col_m_2__1531485__ .item2n,
.col_m_3__1531485__ .item3n,
.col_m_4__1531485__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1531485__ .item,
	.col_m_2__1531485__ .item2n,
	.col_m_3__1531485__ .item3n,
	.col_m_4__1531485__ .item4n {clear:none}

	.col_t_1__1531485__ .item {width:100%}
	.col_t_2__1531485__ .item {width:50%}
	.col_t_3__1531485__ .item {width:33.3333%}
	.col_t_4__1531485__ .item {width:25%}
	.col_t_5__1531485__ .item {width:20%}
	.col_t_6__1531485__ .item {width:16.6666%}
	.col_t_1__1531485__ .item,
	.col_t_2__1531485__ .item2n,
	.col_t_3__1531485__ .item3n,
	.col_t_4__1531485__ .item4n,
	.col_t_5__1531485__ .item5n,
	.col_t_6__1531485__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1531485__ .img_inner {margin:0 -10px}
	.img_tile__1531485__ .item {padding:10px}
	.img_tile__1531485__ .caption {margin-top:15px}
	.img_tile__1531485__ .caption > span.content {margin-top:10px}

	.text_sml__1531485__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1531485__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1531485__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1531485__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1531485__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1531485__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1531485__ .item,
	.col_t_2__1531485__ .item2n,
	.col_t_3__1531485__ .item3n,
	.col_t_4__1531485__ .item4n,
	.col_t_5__1531485__ .item5n,
	.col_t_6__1531485__ .item6n {clear:none}

	.col_pc_1__1531485__ .item {width:100%}
	.col_pc_2__1531485__ .item {width:50%}
	.col_pc_3__1531485__ .item {width:33.3333%}
	.col_pc_4__1531485__ .item {width:25%}
	.col_pc_5__1531485__ .item {width:20%}
	.col_pc_6__1531485__ .item {width:16.6666%}
	.col_pc_1__1531485__ .item,
	.col_pc_2__1531485__ .item2n,
	.col_pc_3__1531485__ .item3n,
	.col_pc_4__1531485__ .item4n,
	.col_pc_5__1531485__ .item5n,
	.col_pc_6__1531485__ .item6n {clear:both}
}

